
@media all {

BODY {margin-top:0px;background-color:white;font-family:Verdana,'Arial CE',sans-serif;font-size:11px;}
H1 {font-size:16px;line-height:200%;margin:0px;margin-top:10px;font-weight:bold}
H2 {font-size:14px;line-height:200%;margin:0px;margin-top:10px;font-weight:bold}
H3 {font-size:12px;line-height:200%;margin:0px;margin-top:10px;font-weight:bold}
A {text-decoration:none;color:blue}
A:hover {color:red}

ul.menu {padding-right:0px;padding-left:20px;padding-top:3px;padding-bottom:5px;margin:0px;}
ul.podmenu {padding-right:0px;padding-left:5px;padding-top:0px;padding-bottom:5px;margin:0px;}

li.menu {list-style-image:url('/WrotaGryfina/img/li_menu_turystyka.gif');}
li.podmenu {list-style-image:url('/WrotaGryfina/img/li_podmenu_turystyka.gif');list-style-type:square;color:#009900}
a.menu {color:#006600;}
a.menu:hover {color:red}
a.menu_aktywny {color:#006600;font-weight:bold;}
a.menu_aktywny:hover {color:red}
a.wiecej {color:#009900;font-size:9px}
a.wiecej:hover {color:red}
a.jezyk {color:#888888;}
a.jezyk:hover {color:red;}
A.nawigator {color:gray;}
A.nawigator:hover {color:red;}
div.tytul {font-weight:bold;padding-left:10px;color:#006600;font-size:13px;padding-bottom:10px}
div.tresc {color:#888888;padding-left:10px}
div.podtytul {font-weight:bold;color:#444444;padding-left:10px}
div.naglowek {font-size:28px;position:relative;top:55px;left:90px;width:200px}
div.turystyka {font-size:32px;font-family:'Times New Roman', serif;font-style:italic;position:relative;top:20px;left:305px;width:200px;color:#006600}
div.wiecej {text-align:right}
div.drukuj {text-align:right;padding-top:10px;clear:both;margin-right:180px}
img.drukuj {border:solid 0px red}
input.szukaj_text {background-color:white;font-family:Verdana,'Arial CE',sans-serif;font-size:9px;border:solid 1px silver;width:100px;}
input.szukaj_button {background-color:#dedede;font-family:Verdana,'Arial CE',sans-serif;font-size:9px;border:solid 1px silver}

#naglowek {border-bottom:solid 1px white;width:950px;margin:auto;height:99px;background-image:url('/WrotaGryfina/img/naglowek_turystyka2.jpg');}
#zawartosc {width:950px;margin:auto;margin-bottom:4px;border-top:solid 2px #cceecc;padding-top:6px}
  #sciezka_dojscia {padding-bottom:8px}
  #czesc_lewa {border-right:dotted 1px #cceecc;float:left;width:160px;line-height:150%;padding-right:10px;}
    #menu_tytul {background-color:#dedede;background-image:url('/WrotaGryfina/img/tlo_menu.gif');background-repeat:no-repeat;background-position:100% 0%;width:150px;line-height:170%;font-weight:bold;padding-left:10px;color:#444444}
    #menu_tytul_turystyka {background-color:#cceecc;background-image:url('/WrotaGryfina/img/tlo_menu.gif');background-repeat:no-repeat;background-position:100% 0%;width:150px;line-height:160%;font-weight:bold;padding-left:10px;color:#444444}
    #menu {border-bottom:solid 3px #dedede;margin-bottom:10px;border-left:solid 1px #dedede;border-right:solid 1px #dedede;width:158px}
    #menu_turystyka {border-bottom:solid 3px #cceecc;margin-bottom:10px;border-left:solid 1px #cceecc;border-right:solid 1px #cceecc;width:158px;background-image:url(' /UMGryfinoImages/31709016_bgtur.jpg');background-repeat:repeat-y}
  #czesc_srodkowa {border:solid 0px silver;float:left;width:599px;padding-left:3px;padding-right:3px}
    #menu_zaglebione {padding:5px;}
      ul.menu_zaglebione {margin:0px;padding:0px;margin-left:10px}
      li.menu_zaglebione {list-style-type:square;font-weight:normal;margin-left:15px;color:#009900;padding-bottom:3px;}
      li.menu_zaglebione_glowny {list-style-image:url('/WrotaGryfina/img/li_menu_turystyka.gif');font-weight:bold;color:#009900;padding-bottom:3px;}
			  a.menu_zaglebione {font-family: "Arial CE",Arial,san-serif;font-size:12px;color:#009900;text-decoration:none;}
			  a.menu_zaglebione:hover {color:red}
    #nawigator {text-align:left;margin-left:170px}
		#informacje_biezace {border-bottom:dotted 1px #aaccaa;margin-top:5px;line-height:150%}
  #czesc_prawa {border-left:dotted 1px #cceecc;float:right;width:160px;line-height:150%;padding-left:10px;padding-right:0px;}
    #data {font-weight:bold;padding-bottom:4px;}
    #jezyk {padding-bottom:4px;padding-top:4px;border-top:solid 1px #cceecc}
    #szukaj {margin:0px;padding:0px;padding-bottom:5px;padding-top:5px}
    #iwr {text-align:center;margin-bottom:10px}
	   #iwr a {color:#444444;font-weight:bold}
	   #iwr a:hover {color:red}
  #stopka {border-top:solid 2px #cceecc;clear:both;width:950px;margin:auto;text-align:center;color:gray;}
    #stopka a {color:gray;}
    #stopka a:hover {color:red;}  
  
  #wyniki_wyszukiwania {line-height:140%;padding-left:200px;padding-top:20px}
    div.wyniki_wyszukiwania_tytul {text-align:center;font-size:10px}  
    ol.wyniki_wyszukiwania {margin:0px;padding:0px;}
      li.wyniki_wyszukiwania {margin:0px;padding:0px;}
  #mapa_serwisu {margin-left:180px;padding:5px;padding-bottom:15px;}
      li.mapa_serwisu {list-style-type:none;font-weight:normal}
      li.mapa_serwisu_glowny {list-style-type:none;font-weight:bold}
		  a.mapa_serwisu {font-family: "Arial CE",Arial,san-serif;font-size:12px;color:#0020cc;text-decoration:none;}
		  a.mapa_serwisu:hover {color:red}
#ue {width:950px;margin:auto;text-align:center;background-color:white;font-size:11px;padding:2px;color:gray;padding-bottom:15px;padding-top:15px}

#lightbox{
	background-color:#eee;
	padding: 10px;
	border-bottom: 2px solid #666;
	border-right: 2px solid #666;
	}
#lightboxDetails{
	font-size: 0.8em;
	padding-top: 0.4em;
	}	
#lightboxCaption{ float: left; }
#keyboardMsg{ float: right; }
#closeButton{ top: 5px; right: 5px; }

#lightbox img{ border: none; clear: both;} 
#overlay img{ border: none; }

#overlay{ background-image: url(overlay.png); }

* html #overlay{
	background-color: #333;
	back\ground-color: transparent;
	background-image: url(blank.gif);
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="overlay.png", sizingMethod="scale");
	}<!-- ************* ICOR STYLES ************* -->

A.AnchorSel {font-size:11px;text-decoration:none;font-weight:bold;color:#4F4F4F}
A.AnchorSel:hover {color: #FF6633;}
a.ParentChapterSel {font-size:11px;text-decoration:none;font-weight:bold;color:#4F4F4F}
A.ParentChapterSel:hover {color: #FF6633;}

CAPTION.TabelaCaption {color:black;FONT-size:11px;font-weight:bold;TEXT-ALIGN:left;VERTICAL-ALIGN: middle;}
TABLE.WygladTabela {}
TABLE.WygladTabelaMain {color:black;min-width:300px;}
TD.TrescTytul {text-decoration:none;color:#000000;FONT-size:16px;font-weight:bold;}

TD.TabelaNazwaPola {color:black;FONT-size:10px;font-weight:bold;TEXT-ALIGN: center;VERTICAL-ALIGN: middle;border-bottom:solid 1px black;}
TD.TabelaWartoscPola {color:#333333;FONT-size:10px;TEXT-ALIGN:center;VERTICAL-ALIGN:middle;border-bottom:solid 1px silver;background-color:#F7F7F7;}

TD.TabelaNazwaPolaMain {color:#000000;FONT-size:11px;TEXT-ALIGN:center;VERTICAL-ALIGN: middle;border-bottom:solid 1px silver;font-weight:bold}
TD.TabelaWartoscPolaMain {color:#000000;FONT-size:11px;TEXT-ALIGN:left;VERTICAL-ALIGN: middle;background-image:url('/WrotaGryfina/img/li_informacje_biezace.gif');background-repeat:no-repeat;background-position: 0% 0%;padding-left:10px}
TD.OpisWersji {color:black;FONT-size:10px;TEXT-ALIGN:left;VERTICAL-ALIGN:top;border-bottom:solid 1px silver;background-color:#F7F7F7;}

.aFilter {filter: progid:DXImageTransform.Microsoft.Shadow(color=#302020,direction=120,strength=6);color: red;}
TD.TabelaWartoscPolaMain0 {color:#000000;FONT-size:11px;TEXT-ALIGN:left;VERTICAL-ALIGN: middle;background-image:url('/WrotaGryfina/img/li_informacje_biezace.gif');background-repeat:no-repeat;background-position: 0% 0%;padding-left:10px}

TD.TabelaWartoscPolaMain1 {color:#000000;FONT-size:11px;TEXT-ALIGN:left;VERTICAL-ALIGN: middle;background-image:url('/WrotaGryfina/img/li_informacje_biezace.gif');background-repeat:no-repeat;background-position: 0% 0%;padding-left:10px}



}
